## golang-github-arduino-go-serial-utils 0.1.2

=== debian/changelog ===
golang-github-arduino-go-serial-utils (0.1.2-2) unstable; urgency=medium

  * Make gbp import-orig automatically link to upstream's tags

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:35:01 +0200

golang-github-arduino-go-serial-utils (0.1.2-1) experimental; urgency=medium

  * Initial release (Closes: #1108427)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 28 Jun 2025 13:24:17 +0200
