=== debian/control ===
Source: golang-github-arduino-go-serial-utils
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-bugst-go-serial-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-serial-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arduino-go-serial-utils.git
Homepage: https://github.com/arduino/go-serial-utils
XS-Go-Import-Path: github.com/arduino/go-serial-utils

Package: golang-github-arduino-go-serial-utils-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-bugst-go-serial-dev,
         ${misc:Depends},
Description: Go library to handle serial ports on Arduino boards
 This library contains a few helper procedures to handle serial ports
 on Arduino (and compatible) boards.
